﻿.night-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 20px;
	font-size: 0;
	box-sizing: border-box;
	border: 1px solid #e72952;
	margin-bottom: 50px;
}

.night-img-box{
	width: 760px;
	max-width: 100%;
	height: 560px;
	display: inline-block;
	vertical-align: middle;
}

.night-info-box{
	width: calc(100% - 760px);
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
	box-sizing: border-box;
}
.night-title{
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	font-weight: 400;
	padding-bottom: 20px;
}

.night-p{
	width: 100%;
	display: block;
	font-size:14px;
	color: #555555;
	letter-spacing: 1px;
	line-height: 2;
	text-align: justify;
	max-height: 300px;
	overflow: auto;
}